Core APIAssetsSlug
/assets/{slug}/apy-history
Get Asset APY history by slug for the given date range
Get Asset APY history by slug for the given date range
Path Parameters
slug*string
The slug of the asset
Length
1 <= lengthQuery Parameters
startDate?|
Unix timestamp in seconds
endDate?|
Unix timestamp in seconds
Default
1791611535Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/assets/superstate-uscc/apy-history"{ "data": { "slug": "string", "tokens": [ { "assetAddress": "string", "chainId": 0, "symbol": "string", "history": [ { "day": 0, "apy": { "rolling7d": 0, "rolling30d": 0, "sec30d": 0 } } ] } ] }}/assets/{slug}/apy GET
Get calculated Asset APY by slug. `targetApy` is the APY of asset's reported yield. It is present when asset's current calculated APYs are not representative of asset yield.
/assets/{slug}/details GET
Get asset details by slug. When CMS asset details are missing or unavailable, returns partial details with a CMS vault or registry name, registry description, available icon, and empty or null remaining fields.